@charset "gb2312";
/* CSS Document */
*{ margin:0; padding:0;}
a{ text-decoration:none;}
ul,li{ list-style:none;}
body{ font-family:"Î¢ÈíÑÅºÚ";}
.banner{ width:100%; height:616px; text-align:center; margin:0 auto; background:url(../images/bannerbg.jpg) no-repeat center;}
.clear{ clear:both;}
.cen1120{ width:1120px; margin:0 auto; overflow:hidden;}
.btitle{ width:100%; background:#d10d1d; margin:0 auto; overflow:hidden; font-size:34px; color:#FFF; text-align:center; line-height:125px; font-weight:bold;}
.title{ font-size:42px; font-weight:bold; color:#010101; line-height:70px; text-align:center; margin:60px auto 50px auto;}
.title span{ font-size:31px; color:#a9956b; border:1px #cccccc solid; padding:10px;}
.p1{ width:100%; height:688px; background:url(../images/p1.jpg) no-repeat center #161410; margin:0 auto; overflow:hidden; border-bottom:7px #d10d1d solid;}
.p2{ width:100%; height:689px; background:url(../images/p2.jpg) no-repeat center #44413d; margin:0 auto; overflow:hidden; border-bottom:10px #d10d1d solid;}
.kj li{ width:310px; text-align:center; font-size:16px; color:#000; line-height:30px; padding:10px 30px 30px 30px; float:left; border-right:1px #a9956b solid; margin:0 0 60px 0;}
.kj li b{ font-size:30px; color:#a9956b; display:block; margin:20px 0;}
.p4{ width:100%; background:url(../images/p4_1.jpg) no-repeat top #e0cda3; margin:0 auto; overflow:hidden;}
.p5text{ font-size:16px; text-indent:2em; line-height:35px;}
.jj li{ width:397px; float:left; margin:40px 0 0 135px;}
.al li{ width:556px; float:left; margin:0 0 20px 4px;}
.zx{ width:240px; background:#e31215; color:#FFF; text-align:center; line-height:50px; font-size:24px; border-radius:25px; margin:25px auto 45px auto;}
.zx a{ color:#FFF;}
.gx li{ width:268px; float:left; margin:0 0 60px 12px;}
.cf li{ width:370px; float:left; margin:3px 0 0 3px;}
.gytitle{ width:1120px; height:44px; background:url(../images/gytitlebg.jpg) repeat-x center; margin:40px auto; text-align:center;}
.gytitle span{ font-size:26px; color:#FFF; text-align:center; background:#bf0900; line-height:44px; padding:0 10px;}
.yztitle{ width:997px; height:46px; background:url(../images/yztitle.jpg) no-repeat center; margin:0 auto;}
.yztitle b{ font-size:30px; color:#FFF; line-height:46px; margin:0 0 0 20px;}
.yztitle span{ font-size:20px; color:#000; margin:0 0 0 50px;}
.bd{ width:1094px; border:1px #805c37 solid; margin:0 auto; padding:30px 0 40px 0;}
.news{ border-bottom:1px #bcbcbc dashed; overflow:hidden; width:1045px; margin:0 auto; padding:15px 0;}
.news dt{ width:245px; float:left;}
.news dd{ width:785px; float:left; margin:0 0 0 15px; font-size:16px; line-height:25px;}
.news dd b{ font-size:20px; color:#43331c; display:block; margin:17px 0;}
.news dd span{ font-size:16px; color:#8d8d8d;}
.news dd a{ color:#e70505;}
.sp{ width:1120px; height:640px; margin:70px auto 50px auto;}
.sp1 li{ width:357px; height:243px; float:left; margin:20px 0 0 23px; background:url(../images/spbg.jpg) no-repeat center; text-align:center; padding:11px 0 0 0; font-size:16px; line-height:30px; color:#010101;}
.sp1 li a{ color:#010101;}

.fixediv{top:120px;z-index:9999;height:534px;width:84px;}
.fixediv-r{left:50px;}
.fixediv-r a{ width:84px; height:69px; display:block; margin:5px 0 0 0; font-size:20px; color:#FFF; border-radius:42px; background:#a9956b; line-height:24px; text-align:center; padding:15px 0 0 0;}
.fixediv-r a:hover{ background:#d10d1d !important;}

#left_nav{ position:absolute; width:84px; left:3%; top:40px;z-index:99;}
#left_nav li a{ display:block; width:84px; height:69px; font-size:18px; text-align:center; padding:15px 0 0 0; color:#fff; background:#a9956b; border-radius:42px; margin:5px 0 0 0;}
#left_nav li a:hover,#left_nav li.active a{ background:#d10d1d !important; color:#fff;}

/*½¹µãÍ¼*/
.focus{ position:relative; width:1120px; height:698px; background-color: #000; float: left;}  
.focus img{ width:1120px; height:698px;} 
.focus .btn{ position:absolute; bottom:34px; left:510px; overflow:hidden; zoom:1;} 
.focus .btn a{position:relative; display:inline; width:13px; height:13px; border-radius:7px; margin:0 5px;color:#B0B0B0;font:12px/15px "\5B8B\4F53"; text-decoration:none; text-align:center; outline:0; float:left; background:#D9D9D9; }  
.focus .btn a:hover,.focus .btn a.current{  cursor:pointer;background:#fc114a;}  
.focus .fPic{ position:absolute; left:0px; top:0px; }  
.focus .D1fBt{ overflow:hidden; zoom:1;  height:16px; z-index:10;  }  
.focus .shadow{ width:100%; position:absolute; bottom:0; left:0px; z-index:10; height:56px; line-height: 80px; display:block; text-align:left;}  
.focus .fcon{ position:relative; width:100%; float:left;  display:none; background:#000  }  
.focus .fcon img{ display:block; }  
.focus .fbg{position:absolute; bottom:-30px; left:500px; height:21px; text-align:center; z-index: 200; }  
.focus .fbg div{margin:4px auto 0;overflow:hidden;zoom:1;height:20px}    
.focus .D1fBt a{position:relative; display:inline; width:20px; height:20px; border-radius:10px; margin:0 5px;color:#B0B0B0;font:12px/15px "\5B8B\4F53"; text-decoration:none; text-align:center; outline:0; float:left; background:#e0cda3; }    
.focus .D1fBt .current,.focus .D1fBt a:hover{background:#43331c;}    
.focus .D1fBt img{display:none}    
.focus .D1fBt i{display:none; font-style:normal; }    
.focus .prev,.focus .next{position:absolute;width:40px;height:74px;background: url(../images/focus_btn.png) no-repeat;}
.focus .prev{top: 50%;margin-top: -37px; left: 0;background-position:0 -74px; cursor:pointer; }  
.focus .next{top: 50%;margin-top: -37px; right: 0;  background-position:-40px -74px;  cursor:pointer;}  
.focus .prev:hover{  background-position:0 0; }  
.focus .next:hover{  background-position:-40px 0;} 